{% extends "enquete2/base.html" %}
{% load static %}
{% block main %}
  
    <!-- MAIN -->
    <main role="main">
      <!-- Content -->
      <article>
        <header class="section background-dark">
          <div class="line">        
            <h1 class="text-white margin-top-bottom-40 text-size-60 text-line-height-1">Gallery</h1>
            <p class="margin-bottom-0 text-size-16">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis.<br>
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod.</p>
          </div>  
        </header>
        
        <div class="section background-white"> 
          <div class="line">
            <div class="margin">
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-02.jpg' %}" alt="" title="Portfolio Image 1" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-09.jpg' %}" alt="" title="Portfolio Image 2" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-08.jpg' %}" alt="" title="Portfolio Image 3" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-05.jpg' %}" alt="" title="Portfolio Image 4" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-06.jpg' %}" alt="" title="Portfolio Image 5" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-11.jpg' %}" alt="" title="Portfolio Image 6" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-12.jpg' %}" alt="" title="Portfolio Image 7" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-07.jpg' %}" alt="" title="Portfolio Image 8" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-01.jpg' %}" alt="" title="Portfolio Image 9" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-14.jpg' %}" alt="" title="Portfolio Image 10" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-03.jpg' %}" alt="" title="Portfolio Image 11" />
                </div>	
              </div>
              <div class="s-12 m-6 l-4">
                <div class="image-with-hover-overlay image-hover-zoom margin-bottom">
                  <div class="image-hover-overlay background-primary"> 
                    <div class="image-hover-overlay-content text-center padding-2x">
                      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie.</p>  
                    </div> 
                  </div> 
                  <img src="{% static 'enquete2/img/portfolio/thumb-04.jpg' %}" alt="" title="Portfolio Image 12" />
                </div>	
              </div>
            </div>  
          </div>
        </div> 
      </article>
    </main>
 
{% endblock %}